/*-------------------------------------------------------
	Footer
-------------------------------------------------------*/

#foot {
	float:left;
	width:100%;
	margin:0 0 20px;
	clear:both;
	position: relative;
	overflow: hidden;
	padding: 8px 0 68px 0;
	font-size: 15px;
	text-transform: uppercase;
	color: #111;
	font-weight: bold;
	text-align: left;
	background: url(../../i/logos.png) bottom left no-repeat;
	font-family: 'BellGothicBold';
	}
	.ie7 #foot {
		float:none;
		}
#foot ul {
	float: left;
	width: 960px;
	border-top:7px solid #a8262d;
	margin-top: 6px;
}
#foot p {
	float: right;
}
#foot li {
	padding-right: 18px;
	display: inline;
}
#foot a {
	color: #111;
}

#foot a.footSpeakit {
	display: block;
	position: absolute;
	left: 0;
	height: 40px;
	width: 80px;
	text-indent: -9999em;
	margin-top: 50px;	
	}

#foot a.footDocfactory {
	display: block;
	position: absolute;
	right: 0;
	height: 20px;
	width: 200px;
	text-indent: -9999em;
	margin-top: 60px;
	}


			div#foot ul li.credit {
				display: block;
				float:right;
				padding-right: 0;
				}
